
    html,
    body {
      padding: 0;
      margin: 0;
    }

    img {
      max-width: 100%;
      display: block;
    }

    .wrap {
      margin: 0 auto;
      position: relative;
    }

    .header {
      max-height: 53px;
      background: #d80c18;
    }

    .header img {
      max-height: 53px;
    }

    .bg {
      width: 100%;
    }

    .qrcode {
      width: 25%;
      position: absolute;
      top: 30%;
      right: 1%;
    }

    .qrcode>a {
      width: 38%;
      padding-right: 5px;
      display: inline-flex;
      aspect-ratio: 1 / 1;
    }

    canvas {
      top: 0%;
      max-width: 100%;
      max-height: 100%;
      aspect-ratio: 1 / 1;
    }

    .code {
      width: 100%;
      display: inline;
    }

    .store {
      width: 55%;
      display: inline-block;
    }

    .store img {
      width: 100%;
    }

    .store img:first-child {
      margin-bottom: 5px;
    }

    .footer {
      max-height: 56px;
      background: #d8d8d8;
      background: linear-gradient(90deg, #d80c18 50%, #d8d8d8 51%);
    }

    .footer img {
      max-height: 56px;
      margin: 0 auto;
    }

    .d-lg-none {
      display: none;
    }

    .d-sm-none {
      display: block;
    }

    @media (max-width: 768px) {
      .d-sm-none {
        display: none;
      }

      .d-lg-none {
        display: block;
      }

      .header {
        max-height: 48px;
      }

      .header img {
        max-height: 48px;
      }

      .qrcode {
        /* width: calc(100% - 120px); */
        width: 70%;
        top: auto;
        right: auto;
        bottom: 45px;
        left: 26%;
      }

      .store {
        display: flex;
        width: 100%;
      }

      .store a {
        display: block;
      }

      .store img {
        /* width: 47.5%; */
        /* min-height: 38px; */
        /* max-height: 38px; */
        width: 100%;
      }

      .store div:first-child {
        margin-right: 4%;
        margin-bottom: 0;
      }

      .store img:first-child {
        margin-bottom: 0;
      }

      .footer {
        max-height: 24px;
        background: #d8d8d8;
        background: linear-gradient(90deg, #d80c18 50%, #d8d8d8 51%);
      }

      .footer img {
        max-height: 24px;
        margin: 0 auto;
      }
      
      img.richart {
        position: relative;
      }

      img.apple {
        position: absolute;
        margin-left: auto;
        margin-right: auto;
        left: 0;
        right: 0;
        bottom: 25%;
      }

      img.google {
        position: absolute;
        margin-left: auto;
        margin-right: auto;
        left: 0;
        right: 0;
        bottom: 12%;
      }

      @media (max-width: 428px) {
        .qrcode {
          bottom: 49px;
        }

        .store div:first-child {
          margin-right: 6%;
        }
      }

      @media (max-width: 414px) {
        .qrcode {
          left: 28%;
          bottom: 47px;
        }

        .store div:first-child {
          margin-right: 6%;
        }
      }

      @media (max-width: 390px) {
        .qrcode {
          bottom: 44px;
        }
      }

      @media (max-width: 375px) {
        .qrcode {
          left: 26%;
        }
      }

      @media (max-width: 320px) {
        .qrcode {
          bottom: 38px;
        }
      }
    }

    /*隱私權區塊*/

    .statement {
      height: 86px;
      width: 100%;
      position: fixed;
      bottom: 0;
      display: flex;
      justify-content: center;
      align-items: center;
      gap: 0 32px;
      padding: 0 60px;
      background: #FFF;
      box-shadow: 0 -6px 8px 0 rgba(0, 0, 0, 0.1);
      color: #3e454f;
      box-sizing: border-box;
      z-index: 2;
    }

    .statement p {
      margin: 0;
    }

    .statement p a {
      color: #c82525;
      text-decoration: none;
    }

    .statement>a {
      background: #c82525;
      color: #FFF;
      width: 136px;
      height: 40px;
      border-radius: 4px;
      display: flex;
      flex-shrink: 0;
      align-items: center;
      justify-content: center;
      text-decoration: none;
    }

    @media (max-width: 768px) {
      .statement {
        height: auto;
        padding: 16px 16px 20px 16px;
        font-size: 12px;
        flex-flow: column;
        gap: 20px 0;
      }
    }
	.gtm-noscript{
		display: none;
		visibility: hidden;
	}
	
	.d-none{
		display: none;
	}
    /*隱私權區塊End*/
  